AlmaLinux 2226 Published by

A nss security update has been released for AlmaLinux 8.



ALSA-2023:1252 Important: nss security update


Type:
security

Severity:
important

Release date:
2023-03-16

Description
Security Fix(es):
* nss: Arbitrary memory write via PKCS 12 (CVE-2023-0767)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
RHSA-2023:1252
CVE-2023-0767
ALSA-2023:1252

Updates packages:
nss-softokn-devel-3.79.0-11.el8_7.i686.rpm
nss-softokn-3.79.0-11.el8_7.i686.rpm
nss-devel-3.79.0-11.el8_7.i686.rpm
nss-3.79.0-11.el8_7.i686.rpm
nss-softokn-freebl-devel-3.79.0-11.el8_7.i686.rpm
nss-softokn-freebl-3.79.0-11.el8_7.i686.rpm
nss-util-3.79.0-11.el8_7.i686.rpm
nss-util-devel-3.79.0-11.el8_7.i686.rpm
nss-sysinit-3.79.0-11.el8_7.x86_64.rpm
nss-util-3.79.0-11.el8_7.x86_64.rpm
nss-3.79.0-11.el8_7.x86_64.rpm
nss-softokn-freebl-devel-3.79.0-11.el8_7.x86_64.rpm
nss-softokn-3.79.0-11.el8_7.x86_64.rpm
nss-softokn-freebl-3.79.0-11.el8_7.x86_64.rpm
nss-tools-3.79.0-11.el8_7.x86_64.rpm
nss-softokn-devel-3.79.0-11.el8_7.x86_64.rpm
nss-util-devel-3.79.0-11.el8_7.x86_64.rpm
nss-devel-3.79.0-11.el8_7.x86_64.rpm
nss-util-devel-3.79.0-11.el8_7.aarch64.rpm
nss-tools-3.79.0-11.el8_7.aarch64.rpm
nss-softokn-freebl-devel-3.79.0-11.el8_7.aarch64.rpm
nss-softokn-freebl-3.79.0-11.el8_7.aarch64.rpm
nss-softokn-3.79.0-11.el8_7.aarch64.rpm
nss-devel-3.79.0-11.el8_7.aarch64.rpm
nss-util-3.79.0-11.el8_7.aarch64.rpm
nss-3.79.0-11.el8_7.aarch64.rpm
nss-softokn-devel-3.79.0-11.el8_7.aarch64.rpm
nss-sysinit-3.79.0-11.el8_7.aarch64.rpm
nss-tools-3.79.0-11.el8_7.s390x.rpm
nss-util-devel-3.79.0-11.el8_7.s390x.rpm
nss-sysinit-3.79.0-11.el8_7.s390x.rpm
nss-softokn-devel-3.79.0-11.el8_7.s390x.rpm
nss-util-3.79.0-11.el8_7.s390x.rpm
nss-devel-3.79.0-11.el8_7.s390x.rpm
nss-softokn-3.79.0-11.el8_7.s390x.rpm
nss-softokn-freebl-devel-3.79.0-11.el8_7.s390x.rpm
nss-3.79.0-11.el8_7.s390x.rpm
nss-softokn-freebl-3.79.0-11.el8_7.s390x.rpm
nss-util-devel-3.79.0-11.el8_7.ppc64le.rpm
nss-3.79.0-11.el8_7.ppc64le.rpm
nss-softokn-freebl-devel-3.79.0-11.el8_7.ppc64le.rpm
nss-softokn-devel-3.79.0-11.el8_7.ppc64le.rpm
nss-tools-3.79.0-11.el8_7.ppc64le.rpm
nss-softokn-freebl-3.79.0-11.el8_7.ppc64le.rpm
nss-softokn-3.79.0-11.el8_7.ppc64le.rpm
nss-util-3.79.0-11.el8_7.ppc64le.rpm
nss-sysinit-3.79.0-11.el8_7.ppc64le.rpm
nss-devel-3.79.0-11.el8_7.ppc64le.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:1252 Important: nss security update